.index-banner .img {
	width: 1920px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	z-index: 1;
}
.index-banner a:hover .img {
	transform: translateX(-50%) scale(1);
	-webkit-transform: translateX(-50%) scale(1);
}
.index-banner .img img {
	display: block;
	margin: 0 auto;
	max-height: 370px;
	width: 100%;
	object-fit: cover;
}

.index-banner .img img.m {
	display: none;
}

.index-banner .swiper-slide {
	overflow: hidden;
}

.index-banner .banner-white .tit {
	color: #fff;
	font-size: 60px;
}

.index-banner .banner-white .btn {
	border: 1px solid #fff;
	border-radius: 3px;
	font-size: 18px;
	padding: 12px 30px;
	color: #fff;
	margin-top: 30px;
	display: inline-block;
}

.swiper-pagination {
	position: absolute;
	bottom: 15px;
	left: 0;
	z-index: 2;
	left: 0;
	width: 100%;
}

.swiper-pagination span {
	margin: 0 5px;
}

.index-banner .swiper-pagination span.swiper-pagination-bullet-active {
	background: #fff;
	width: 20px;
	border-radius: 8px;
}

.page-index-newsList .item {
	width: 403px;
	margin-right: 36px;
}

.page-index-newsList .item .img {
	position: relative;
	height: 229px;
}

.page-index-newsList .item .img .time {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 95px;
	text-align: center;
	padding: 12px 0;
	z-index: 2;
	height: 40px;
	color: #fff;
	box-sizing: border-box;
	overflow: hidden;
	border-radius: 0 20px 0 0;
}

.page-index-newsList .item .img .time span {
	position: relative;
	z-index: 2;
}

.page-index-newsList .item .img .time img {
	position: absolute;
	left: 0;
	bottom: 0;
	filter: blur(5px);
	max-width: auto;
}

.page-index-newsList .item .info {
	padding: 20px 0 10px 0;
}

.page-index-video .item video {
	width: 100%;
	object-fit: cover;
	object-position: center;
	height: 554px;
	/*width: 1920px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	z-index: 1;*/
}

.page-index-video .item .pc {
	width: 100%;
	object-fit: cover;
	object-position: center;
	height: 554px;
}

.page-index-video .item .gif {
	display: none;
}

.page-index-video .swiper-slide {
	overflow: hidden;
	font-size: 0
}

.page-index-video .item .btn {
	margin-top: 80px;
	cursor: pointer;
}
.page-index-videoList{
	margin-top: 20px;
}
.page-index-videoList .swiper-slide {
	flex: 1;
	position: relative;
}

.page-index-videoList .swiper-slide .item .img {
	height: 143px;
}

.page-index-videoList .swiper-slide .item {}

.page-index-videoList .focus .item:after {
	content: ' ';
	width: 100%;
	height: 5px;
	background: rgba(255, 255, 255, 0.5);
	width: 100%;
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 0;
}

.page-index-videoList .focus .item:before {
	width: 0;
	background: #00a7ff;
	content: ' ';
	position: absolute;
	z-index: 3;
	left: 0;
	bottom: 0;
	height: 5px;
	animation: videoProgress 5s ease forwards;
	-webkit-animation: videoProgress 5s ease forwards;
}

@-webkit-keyframes videoProgress {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}

@keyframes videoProgress {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}

.page-index-videoList .swiper-slide .item .tit {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	color: #fff;
	font-size: 20px;
	right: 0;
	cursor: pointer;
	background: rgba(0, 0, 0, 0.3);
	z-index: 3;
	text-align: center;
}

.page-index-videoList .swiper-slide.focus .item .tit {
	background: rgba(0, 0, 0, 0);
}

.page-index-activityList .item {
	position: relative;
	float: left;
}

.page-index-activityList .item .info {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	padding-top: 40px;
	padding-left: 25px;
	padding-right: 20px;
}

.page-index-activityList .item:hover .info {}

.page-index-activityList .item .more-view {
	line-height: 1;
	position: absolute;
	left: 25px;
	bottom: 36px;
	color: #333;
}

.page-index-activityList .item .tit {
	color: #333;
}

.page-index-activityList .item .st {
	color: #999999;
}

.page-index-activityList .item .more-view:after {
	content: ' ';
	width: 7px;
	height: 12px;
	display: inline-block;
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-right-black.png) no-repeat;
	background-size: 100% auto;
	margin-left: 5px;
}

.page-index-activityList .item1 {
	width: 630px;
	margin-right: 20px;
}

.page-index-activityList .item2 .tit,
.page-index-activityList .item3 .tit,
.page-index-activityList .item2 .st,
.page-index-activityList .item3 .st,
.page-index-activityList .item2 .more-view,
.page-index-activityList .item3 .more-view {
	color: #fff;
}

.page-index-activityList .item2 .more-view:after,
.page-index-activityList .item3 .more-view:after {
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-right.png) no-repeat;
	background-size: 100% auto;
}

.page-index-activityList .item3 {
	margin-right: 20px;
}

.page-index-activityList .item .info .tit {
	font-weight: bold;
}

.page-index-activityList .item1 .img {
	height: 442px;
}

.page-index-activityList .item2 .img {
	height: 220px;
}

.page-index-activityList .item3 .img {
	height: 222px;
	width: 305px;
}

.page-index-activityList .item4 .img {
	height: 222px;
	width: 305px;
}

.page-index-activityList .item .more {
	margin: 0 auto;
	width: 80px;
	color: #333;
	position: relative;
	z-index: 2;
}

.page-index-activityList .item .more:after {
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-more-bg.png) no-repeat;
	background-size: 100% 100%;
	width: 44px;
	height: 44px;
	position: absolute;
	left: -20px;
	top: 50%;
	margin-top: -24px;
	z-index: -1;
	content: ' ';
}

.page-index-activityList .item5 {
	margin-top: 20px;
	display: flex;
}

.page-index-activityList .item5 .img {
	width: 50%;
	height: 422px;
}

.page-index-activityList .item5 .info {
	position: relative;
	left: auto;
	right: auto;
	top: auto;
	bottom: auto;
	width: 50%;
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/bg-1.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 65px 75px 0 60px;
}

.page-index-activityList .item5 .info .tit {
	font-size: 28px;
}

.page-index-activityList .item5 .info .txt {
	color: #666666;
	margin-top: 30px;
}

.page-index-activityList .item5 .info .more-view {
	left: 60px;
	bottom: 85px;
}

.page-index-activityList .item5 .info .tit,
.page-index-activityList .item5 .info .txt {
	position: relative;
	z-index: 1;
}

.page-index-activityList .item1 .info .tit,
.page-index-activityList .item2 .info .tit,
.page-index-activityList .item3 .info .tit,
.page-index-activityList .item1 .info .st,
.page-index-activityList .item2 .info .st,
.page-index-activityList .item3 .info .st {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

.page-index-activityList .item1:hover .info .tit,
.page-index-activityList .item2:hover .info .tit,
.page-index-activityList .item3:hover .info .tit,
.page-index-activityList .item1:hover .info .st,
.page-index-activityList .item2:hover .info .st,
.page-index-activityList .item3:hover .info .st {
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
}

.page-index-activityList .info {
	position: relative;
	overflow: hidden;
}

.page-index-activityList .info .icon-round {
	position: absolute;
	z-index: 0;
}

.page-index-activityList .info .round-1 {
	width: 53px;
	height: 53px;
	left: 33px;
	top: 56px;
	/*background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-round-3.png);*/
}

.page-index-activityList .info .round-2 {
	width: 295px;
	height: 306px;
	left: 343px;
	top: 147px;
	/*background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-round-1.png);*/
}

.page-index-activityList .info .round-3 {
	width: 47px;
	height: 47px;
	left: 217px;
	top: 274px;
	/*background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-round-2.png);*/
}

.page-index-activityList .info .round-4 {
	width: 37px;
	height: 37px;
	left: 488px;
	top: 318px;
	/*background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-round-4.png);*/
}

.page-index-activityList .info .round-5 {
	width: 37px;
	height: 37px;
	left: 425px;
	top: 80px;
	/*background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-round-5.png);*/
}

@media only screen and (max-width: 1440px) {
	.index-banner .img img {
		height: 300px;
		width: auto;
	}
	.page-index-newsList .item {
		width: 32%;
		margin-right: 2%;
	}
	.page-index-newsList .item .img {
		height: 200px;
	}
	.page-index-activityList .item5 .info .tit {
		font-size: 24px
	}
	.page-index-newsList .item .info {
		padding: 10px 0
	}
	.page-index-video .item video {
		height: 420px;
	}
	.page-index-video .item .pc {
		height: 420px;
	}
	.page-index-video .item .tit {
		transform: scale(0.8);
		-webkit-transform: scale(0.8);
		transform-origin: left top;
		-webkit-transform-origin: left top;
	}
	.page-index-video .item .btn {
		margin-top: 40px;
		width: 60px;
	}
	.page-index-video .item .btn img {
		width: 100%;
	}
	.page-index-videoList .swiper-slide .item .img {
		height: 120px;
	}
	.page-index-videoList .swiper-slide .item .tit {
		font-size: 16px
	}
	.index-banner .banner-white .tit {
		font-size: 50px
	}
	.index-banner .banner-white .btn {
		font-size: 16px;
		padding: 8px 20px;
		margin-top: 20px;
	}
	.page-index-activityList .item1 {
		width: 48.5%;
		margin-right: 1.5%;
	}
	.page-index-activityList .item2 {
		width: 50%;
	}
	.page-index-activityList .item3 {
		width: 24.24%;
		margin-right: 1.5%;
	}
	.page-index-activityList .item4 {
		width: 24.24%;
	}
	.page-index-activityList .item .img {
		width: 100%;
	}
	.page-index-activityList .item1 .img {
		height: 400px
	}
	.page-index-activityList .item2 .img,
	.page-index-activityList .item3 .img,
	.page-index-activityList .item4 .img {
		height: 200px
	}
	.page-index-activityList .item5 .img {
		width: 50%;
		height: 380px;
	}
}

.index-banner .img img.m {
	display: none;
}

.page-index-videoList{
	margin-top: 20px;
}

.page-index-activityList .item2{margin-bottom:20px}

.page-index-videoList .swiper-slide:nth-child(2){margin:0 20px}

.page-index-activityList .item4 .img, .page-index-activityList .item3 .img{height:202px}

@media only screen and (max-width:1440px) {

.page-index-activityList .item4 .img, .page-index-activityList .item3 .img{height:182px}



}

@media only screen and (max-width: 768px) {

.page-index-activityList .item2{margin-bottom: 0.22rem;}

	.page-index-videoList{
	margin-top: 0;
}

.page-index-videoList .swiper-slide:nth-child(2){margin:0;margin-right: 0.2rem}

.page-index-activityList .item4 .img, .page-index-activityList .item3 .img{height:2.4rem}

}

 .page-index-activityList .item2{
	width: calc(50% - 10px);
}
@media only screen and (max-width: 1440px) {
	 .page-index-activityList .item2{width:50%}

}
@media only screen and (max-width:768px) {
	.page-index-activityList .item2{width:100%}

}




@media only screen and (max-width: 768px) {

	.index-banner .img img {
		display: none;
	}
	.index-banner .img img.m {
		display: block;
	}
}

@media only screen and (max-width:1440px) {
	.t-banner .conn {
		max-width: 100%;
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media only screen and (max-width:768px) {
	.t-banner .conn {
		max-width: 100%;
		padding-left: 0.24rem;
		padding-right: 0.24rem;
	}
}

@media only screen and (max-width: 768px) {
	.index-banner .img img {
		display: none;
		height: auto;
		width: 100%;
	}
	.index-banner .img img.m {
		display: block;
	}
	.page-index-newsList .item .img .time {
		padding: 4px 0;
		height: 30px;
		border-radius: 0 15px 0 0;
	}
	.page-index-activityList .item5 div.info {
		padding-top: 0.4rem
	}
	.page-index-activityList .item5 .info .more-view {
		margin-top: 0.8rem;
	}
	.page-index-activityList .item3 .more-view {
		display: none
	}
	/*20211011*/
	.page-index-video {
		padding-left: .24rem;
		padding-right: .24rem;
		margin-bottom: 0.2rem;
	}
	.page-index-videoList .swiper-slide .item .tit {
		font-size: 14px;
		padding: 0.3rem;
		text-align: center;
	}
	html[lang=en] .page-index-videoList .swiper-slide .item .tit {
		text-align: center;
	}
	.En .page-index-videoList .swiper-slide .item .tit {
		text-align: center;
	}
	.page-index-videoList .swiper-slide:nth-child(2) {
		margin-right: 0.2rem;
	}
	.page-index-video .item .btn {
		position: relative;
		z-index: 2;
		width: 1rem;
		padding: 0.2rem;
	}
	.index-banner .img {
		width: 100%;
	}
	.index-banner .img img {
		height: 5rem;
		display: none;
		height: auto;
		width: 100%;
	}
	.index-banner .banner-white .tit {
		font-size: .4rem
	}
	.index-banner .banner-white .btn {
		padding: 4px 10px;
		font-size: .18rem;
		transform: scale(1);
		-webkit-transform: scale(1);
	}
	.page-index-newsList {
		margin-right: -.24rem;
	}
	.page-index-newsList .item {
		width: 4.8rem;
		margin-right: .45rem;
	}
	.page-index-newsList .item .img {
		height: 2.7rem;
	}
	.index-banner .swiper-pagination span {
		border: 1px solid #fff;
		background: none;
	}
	.index-banner .swiper-pagination span.swiper-pagination-bullet-active {
		width: 8px;
		border: 1px solid #fff;
	}
	.page-index-activityList .item .info {
		padding-left: .3rem;
		padding-top: .4rem;
	}
	.page-index-activityList .item5 {
		flex-wrap: wrap;
	}
	.page-index-activityList .item5 .img {
		width: 100%;
		height: 4.6rem;
	}
	.page-index-activityList .item5 .info {
		width: 100%;
		padding: .2rem;
		padding-bottom: .4rem;
	}
	.page-index-activityList .item5 .info .tit {
		font-size: .3rem
	}
	.page-index-activityList .item5 .info .more-view {
		position: relative;
		left: auto;
		bottom: auto;
		font-size: .2rem;
		margin-top: 1rem;
	}
	.page-index-activityList .item5 .info .txt {
		margin-top: 0;
	}
	.page-index-activityList .info .icon-round {
		transform: scale(0.5);
		-webkit-transform: scale(0.5);
	}
	.page-index-activityList .info .round-2 {
		left: 35%;
		top: 25%;
	}
	.page-index-activityList .info .round-1 {
		left: 0;
		top: 0;
	}
	.page-index-activityList .info .round-3 {
		left: 30%;
		top: 40%;
	}
	.page-index-activityList .info .round-4 {
		top: 30%;
		left: 40%;
	}
	.page-index-video .item video {
		height: 3.7rem;
	}
	.page-index-video .item .pc {
		height: 3.7rem;
	}
	.page-index-video .item .tit {
		display: none;
	}
	.page-index-video .item .btn {
		margin: 0 auto;
	}
	.page-index-video .item .item-wrap {
		justify-content: center;
	}
	.page-index-videoList .swiper-slide {
		/*flex: none;*/
	}
	.page-index-videoList .swiper-slide:first-child {
		display: none;
	}
	.page-index-videoList .swiper-slide .item .img {
		height: 1.6rem;
	}
	.page-index-video .item video {
		display: none;
	}
	.page-index-video .item .pc {
		display: none;
	}
	.page-index-video .item .gif {
		display: block;
		width: 100%;
	}
	.page-index-activityList .item1 {
		width: 100%;
		margin-right: 0;
		margin-bottom: .22rem;
	}
	.page-index-activityList .item1 .img {
		height: 5rem;
	}
	.page-index-activityList .item .more-view:after {
		width: .08rem;
		height: .14rem;
	}
	.page-index-activityList .item2 {
		width: 100%;
		margin-bottom: .22rem;
	}
	.page-index-activityList .item2 .img {
		height: 3rem;
	}
	.page-index-activityList .item3,
	.page-index-activityList .item4 {
		width: 48.5%;
	}
	.page-index-activityList .item3 {
		margin-right: 3%;
	}
	.page-index-activityList .item .more {
		width: 50px;
		margin-top: 0.2rem;
	}
	.page-index-activityList .item4 .img,
	.page-index-activityList .item3 .img {
		height: 2.4rem;
	}
}